.. _index:

Welcome to the Maigret docs!
============================

**Maigret** is an easy-to-use and powerful OSINT tool for collecting a dossier on a person by username only.

This is achieved by checking for accounts on a huge number of sites and gathering all the available information from web pages.

The project's main goal - give to OSINT researchers and pentesters a **universal tool** to get maximum information about a subject and integrate it with other tools in automatization pipelines.

You may be interested in:
-------------------------
- :doc:`Command line options description <command-line-options>` and :doc:`usage examples <usage-examples>`
- :doc:`Features list <features>`
- :doc:`Project roadmap <roadmap>`

.. toctree::
   :hidden:
   :caption: Sections

   command-line-options
   extracting-information-from-pages
   features
   philosophy
   roadmap
   supported-identifier-types
   tags
   usage-examples
   settings
